Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.emfservices
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_162

Name: epl-v10.html
SHA-256-Digest: T9ZK7tNA1ipkqNpLNx7+D20NdF9NLb76y6hsZG02vHI=

Name: feature.xml
SHA-256-Digest: FbvZmkOTbwkM4eeGxdik2Wlf0awCwAKmdMDa0YszTlg=

Name: feature.properties
SHA-256-Digest: GW8AN/zC1qv7dW22Kk7SJns1tlzP6j5MHkcqscEw5Yg=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: modeling32.png
SHA-256-Digest: saSrfvJ79Uzl2BFpCbuVBho1UTuf14LrjD+wGJG44Ok=

